/*

A Six Apart theme adapted for Movable Type default templates 
name: Cityscape Portland  
designer: Tiffany Chow  
designer_url: http://tiffany.vox.com/ 
layouts: layout-wtt, layout-twt, layout-wt, layout-tw
*/


/* Default ---------------------------------------------------------------- */

/* Global */

body {
	font: normal 12px arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif;
	background-color: #FFFFFF;	
}


/* Header */

#header {
    border-top-width: 10px;
    border-top-style: solid;
}

#header-inner {
    position: relative;
}

#header-name {
    margin: 0 0 5px;
    line-height: 1;
}

#header-description {
    margin: 0;
    font-size: 14px;
    line-height: 1.125;
}

#header a {
    text-decoration: none;
}

#header a:hover {
    text-decoration: underline;
}


/* Content */

.asset-name,
.archive-header,
.trackbacks-header,
.comments-header,
.comments-open-header{
	font-size: 15px;
	background-image: url(/images/i_header-arrow-wide.png);
	background-repeat: repeat-x;
	left: 30px;
	background-position: left center;
	text-align: left;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	color: #3C537E;
	font-weight: bold;
}

.asset-name a {
    text-decoration: none;
}

.asset-name a:hover {
    text-decoration: none;
}

.asset-content {
	font-size: 13px;
	line-height: 17px;
	color: #666699;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(/images/0i_csf_widget_frame03.png);
	background-repeat: repeat-y;
	background-position: left;
	}

.asset-more-link {
    font-weight: bold;
	font-size: 11px;
}

.asset-meta {
	margin-top: 0;
	padding-top: 2px;
	font-weight: normal;
	display: block;
	border-top: 0px;
	padding-bottom: 0.3em;
	color: #666699;
	border-bottom-width: 2px;
	border-bottom-style: dashed;
	border-bottom-color: #9999FF;
	padding-left: 10px;
}

.asset-footer a,
.comment-footer a {
    font-weight: normal;
}

.content-nav {
	margin: 0px;
	font-size: 20px;
}

.archive-title {
	margin: 5px 0 10px;
	font-size: 16px;
	font-weight: bold;
}

.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-closed {
	margin: 0px 0;
	padding: 10px;
}



.search-results-header {
    margin-bottom: .25em;
}

.asset-more-link,
.asset-meta,
.comment-footer,
.trackback-footer,
.typelist-thumbnailed {
    font-size: 11px;
}


/* Footer */

#footer-content,
#footer-content a {
    color: #fff;
}


/* Utility */


/* Global ----------------------------------------------------------------- */

body {
    color: #333;  
    font-family: "trebuchet ms", arial, "hirakakupro-w3", osaka, "ms pgothic", sans-serif;   
 }
   
a {
    color: #3d6dae; 
}

a:hover {
    text-decoration: none;
}


/* Layout ----------------------------------------------------------------- */

#container-inner,
#content {
}

#header-inner, #content-inner, #footer-inner {
    padding-top: 0;
    padding-bottom: 0;
}

#header-inner, #beta-inner, #gamma-inner {
    padding-right: 5px;
    padding-left: 5px;
}


/* Header ----------------------------------------------------------------- */

#header { 
  
}

#header a {
    color: #003c6a;
    font-weight: bold;
}

* html #header-content {  /*HACK targets IE6 but not 7, instead of min-height*/
    height: 72px;
}
#header-content {
    width: 844px; 
    min-height: 72px; 
    margin: 20px 0 100px 20px;
}

#header-name {
    color: #003c6a;  
    font-family: "century gothic", futura, arial, helvetica, "hirakakupro-w3", osaka, "ms pgothic", sans-serif; 
    font-size: 14px;
    font-weight: bold;
}

#header-description {
    color: #003c6a;  
    font-family: "century gothic", futura, arial, helvetica, "hirakakupro-w3", osaka, "ms pgothic", sans-serif;  
    font-weight: bold; 
}


/* Content ---------------------------------------------------------------- */

.asset-name,
.comments-header,
.comments-open-header,
.trackbacks-header,
.archive-title
.archive-header,
.search-form-header,
.search-results-header {
    font-family: "century gothic", futura, arial, helvetica, "hirakakupro-w3", osaka, "ms pgothic", sans-serif;
} 

.asset-name,
.asset-name a,
.archive-title {
    color: #3e667e;
}

.asset-footer,
.asset-footer a,
.comment-footer,
.comment-footer a,
.trackback-footer {
    color: #999;
}

.asset-footer {
    border-top-color: #e0f2fe;
}



.archive-list-item {
    margin-bottom: 5px;
}


/* Widget ----------------------------------------------------------------- */


.layout-twt #content-inner { background: transparent url(/images/i_content-twt.png) repeat-y scroll left top; }



.widget a,
.archive-widget .widget-list .item {
    color: #4c6885;
} 

.widget a {
    text-decoration: none;
}


.widget-header {
	padding: 1px 15px 3px;
	font-size: 10px;
	font-weight: bold;
	font-family: "century gothic", futura, arial, helvetica, "hirakakupro-w3", osaka, "ms pgothic", sans-serif;
	background: #000000 url(/images/i_header-arrow-narrow.png) repeat-x left center;
	margin: 0px;
}  


.layout-tw .widget .widget-header {
    border-left-width: 0;
}

.layout-twt #beta .widget-header,
.layout-tw .widget-header {
    border: 0;
}

.embed-asset-widget .widget-header {
    margin-bottom: 10px;
}  
.widget-header,
.widget-header a {
    text-decoration: none;
    color: #fff;
}

.widget-header .edit a {
    border-left-color: #fff
} 
.widget .widget-header a:hover {
    text-decoration: none;
}

.widget-content {
	padding: 5px;
	font-size: 12px;
	line-height: 14px;
	background-image: url(/images/0i_csf_widget_frame03.png);
	background-repeat: repeat-x;
	background-position: left;
}

.widget-foot {
	padding: 0px 0px 14px;
	font-size: 0;
	line-height: 13px;
	background-image: url(/images/i_csf_widget_frame06.png);
	background-repeat: repeat-x;
	background-position: bottom;
}

.widget-content-main {
	padding: 0 5px;
	font-size: 10px;
	line-height: 13px;
}


.media-stream-widget img {
    border: 1px solid #999;
} 
.widget-header .edit a,
.archive-widget .widget-list .item a,
.archive-widget .widget-list .item {
    font-weight: normal;
} 

.widget-header {
    font-size: 14px;
}

.widget-header a {
    text-decoration: none;
}

.widget-header a:hover {
    text-decoration: underline;
}



.widget li{
	list-style-image: url(/images/listmark01.gif);
	list-style-position:inside;
	padding-left: -5px;
	font-weight: normal;
}

.widget ul{
	list-style-type: none;
	font-weight: bold;
}


.blog-feeds{
	padding-left: 10px;
	list-style-type: none;
	
}
	
.middle{

	vertical-align: middle;

}

li#entry{
	list-style-image: url(/images/listmark02.gif);
	list-style-position:inside;
	padding-left: -5px;
	margin-top: 6px;
	font-weight: normal;
  } 


.widget-content{
    margin-top: 0;
    margin-bottom: 0;
    font-size: 11px;
}

/* "Powered By" Widget */

.widget-powered .widget-content {
    padding: 0px;
    text-align: center;
}


/* Calendar Widget */

.widget-calendar .widget-content table {
    font-size: 10px;
}


/* Footer Widgets */

#footer .widget {
    margin: 10px 0;
}

#footer .widget-content {
    padding-right: 0;
    padding-left: 0;
}

#footer .widget-powered .widget-content {	
	padding: 0;
	text-align: center;
}


/* Footer ----------------------------------------------------------------- */

#footer {
	background-color: #000000;
	background-image: url(/images/csf_menu_black.gif);
	background-repeat: repeat-x;
	background-position: top;
	font-size: 11px;
	color: #9999FF;
}

#footer-content {
    margin: 20px 0;
}


/* Utilities -------------------------------------------------------------- */

#header:after,
#header-inner:after,
#content:after,
#alpha-inner:after,
#beta-inner:after,
#gamma-inner:after,
#footer:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}


#header-inner,
#content-inner,
#footer-inner,
.asset-body {
    height: 1%;
}


/* Custom Styles ---------------------------------------------------------- */

.i_headder_logo {
	height: 70px;
}

#content-inner {
    padding: 0px 0;
}


#topimage img{
	width: 480px; 
}

#archive_logo {
width: 480px;
} 


.table_back {
	background-color: #000000;
}

.table_back_shima_mini {
	background-color: #000000;
}


.table_back_menu {
	background-image: url(/images/i_csf_menu_white.png);
	background-repeat: repeat-x;
}

.table_back_menu img{
	height: 0px;
	width: 0px;
}

.zero {
	width: 0px;
	height: 0px;
	}

.entry-asset {
	background-image: url(/images/i_assetback.png);
	background-repeat: repeat-y;
	background-position: left;
}

#navi {
	font-size: 16px;
	text-align: center;
}

form {
	font-size: 16px;
}


select {
	font-size: 19px;
	opacity:1;
	color: #000000;
	height: 30px;
	width: 80%;
	background-image:url(/images/i_iphone_navi.png);
	text-align: right;
	margin-bottom: 10px;
	background-position: right;
	font-weight: bold;

	}
	
#comment-author,
#comment-email,
#comment-url {
	font-size: 36px;
}

#comment-bake-cookie {
	height: 24px;
	width: 24px;
	padding-bottom: 10px;
}

#comment-text{
	width: 450px;
	font-size: 24px;
	cols=: 5;
	rows=: 5;
}

#comments-open-captcha input {
	font-size: 36px;
}

#comments-open-footer input {
	font-size: 20px;
}

#search {
	width: 300px;
	font-size: 36px;
}

.widget-search input {
	font-size: 20px;
}


#iphone_navi {

	background-color: #000000;
	background-repeat: repeat-x;
}

.round {
	-webkit-border-radius: 10px;
	font-size: 24px;
	color: #ffffff;
	background-color: #666699;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-right: 50px;
	margin-left: 50px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	text-align: center;
		}

.hide {
	visibility: hidden;
	height: 0px;
	width: 0px;
}

#tuduki {
	font-weight: bold;
	text-align: center;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-top-width: 2px;
	border-top-style: dashed;
	border-top-color: #9999FF;
	width: 100%;
}

